
.main-parallax {
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100vh;
}
.container--big {
	height: 175vh;
}
/*
.container--full {
	height: 100vh;
}
.container--small {
	height: 40vh;
}
*/
.container--random {
	height: "289px";
}
.par-content {
	color: #fff;
    margin: 0 auto;
    text-align: center;
    z-index: 1;
    bottom: 25px;
	left:0;
    position: absolute;
    cursor: pointer;
    width: 100%;
}

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.parallax__container .parallax {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}

.bg1 {
	/*background-image: url("../img/bg1.jpg");*/ /* to set the Parallax img as a background - delete the img under content-top */
	width:100%;
	height:100%;
}

.main-parallax .content-top video{
	width:100%;
	height:auto;
	position:fixed;
}
.main-parallax .content-top img{
	width:100%;
	/*position:fixed;*/
	/*height:100%;*/
}

.main-parallax .btn-wiggle {
	width: 50px;
	height: 50px;
	display: inline-block;
	border:3px solid #fff;
	text-shadow: 0 0 1px #333;
    box-shadow: 0 0 3px #333;
	border-radius: 50%;
	color: #fff;
	font-size: 26px;
	line-height: 50px;
	text-align: center;  
	cursor:pointer;
}

.main-parallax .button:hover {
	background-color: #555555;
	color: white;
}
.main-parallax .button:hover {
	background-color: #555555;
	color: white;
}

/*SHAKER*/

@keyframes wiggle {
  2% {
	-webkit-transform: translateY(3px) rotate(2deg);
	transform: translateY(3px) rotate(2deg);
  }
  4% {
	-webkit-transform: translateY(-3px) rotate(-2deg);
	transform: translateY(-3px) rotate(-2deg);
  }
  6% {
	-webkit-transform: translateY(3px) rotate(2deg);
	transform: translateY(3px) rotate(2deg);
  }
  8% {
	-webkit-transform: translateY(-3px) rotate(-2deg);
	transform: translateY(-3px) rotate(-2deg);
  }
  10% {
	-webkit-transform: translateY(2px) rotate(1deg);
	transform: translateY(2px) rotate(1deg);
  }
  12% {
	-webkit-transform: translateY(-2px) rotate(-1deg);
	transform: translateY(-2px) rotate(-1deg);
  }
  14% {
	-webkit-transform: translateY(2px) rotate(1deg);
	transform: translateY(2px) rotate(1deg);
  }
  16% {
	-webkit-transform: translateY(-2px) rotate(-1deg);
	transform: translateY(-2px) rotate(-1deg);
  }
  18% {
	-webkit-transform: translateY(1px) rotate(0);
	transform: translateY(1px) rotate(0);
  }
  20% {
	-webkit-transform: translateY(-1px) rotate(0);
	transform: translateY(-1px) rotate(0);
  }
}

.wiggle {
  display: inline-block;
  animation: wiggle 3s infinite;
}

.wiggle:hover {
  animation: none;
}
.main-parallax{position:absolute;}

.content-top{
	/*height:100vh;*/
	width:100%;
	position:absolute;
}

.main-parallax .content-bottom{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:7rem;
	color:#fff;
	z-index: 3;
}

.main-parallax .content-bottom a{color:#fff;}

.main-parallax .content-bottom .video-cont{text-align:left;padding-left:4%;width:33.33%;height:100%;float:left;margin-top: 10px;}
.main-parallax .content-bottom .scroll-cont{text-align:center;width:33.33%;height:100%;float:left;}
.main-parallax .content-bottom .chat-cont{text-align:right;padding-right:4%;width:33.33%;height:100%;float:left;}

.main-parallax .content-bottom .video-cont i{
	font-size:30px;
}

.main-parallax .content-bottom .video-cont a{height:50px;line-height:50px;}

.main-parallax .content-bottom .video-cont i{margin-right:20px;display: block;float:left;line-height:50px;}

.main-parallax .content-bottom .video-cont span{float:left;}

.main-parallax .content-bottom .scroll-cont i{
	font-size:26px;
}
.main-parallax .content-bottom .chat-cont i{
	padding:10px;
	border:3px solid #fff;
	border-radius:50%;
	font-size:24px;
}

/* IPAD */
@media all and (min-width: 768px) and (max-width: 1023px) {
	
}
/* IPAD PRO */ 
@media all and (min-width: 1024px) and (max-width: 1367px) {}

/* MOBILE */
@media all and (max-width: 767px) {
	.main-parallax .content-bottom .video-cont a{display:block;}
	.head-cont-left .video-cont{display:none;}
	
}

.arrow-scroll{
	position: absolute;
	opacity: 0.5;
	-webkit-animation: bounce 2s infinite 2s;
	animation: bounce 2s infinite 2s;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.arrow-scroll:before{
	position: fixed;
	left: calc(50% - 25px);
	display: block;
	width: 30px;
	height: 30px;
	content: "";
	border: 2px solid #fff;
	border-width: 0px 0 3px 3px;
	transform: rotate(-45deg) !important;
	z-index:9999;
}